Hlavní navigace

Názor ke zprávičce Reiser4 funguje na Linuxu 5.1 a 5.2 od Tomáš Jelínek - Modul Reiser4 snad žádná distribuce nebalí, tady jiná...